Author Topic: LMCE upgrade procedure  (Read 1186 times)

caiman

  • Veteran
  • ***
  • Posts: 119
    • View Profile
LMCE upgrade procedure
« on: July 09, 2007, 08:10:11 pm »
Many users are now on 1.1 beta2 and are investing a lot of efforts to configure their home, asterisk and cover art, or maybe some custom drivers...

Once the next version of LMCE comes out, what will the upgrade procedure be in order to get a "clean" install without loosing all the settings ?

I know it's hard to say when the release is not even out, but this can be seen as a feature request... for documentation :-)

bulek

  • Administrator
  • wants to work for LinuxMCE
  • *****
  • Posts: 888
  • Living with LMCE
    • View Profile
Re: LMCE upgrade procedure
« Reply #1 on: July 09, 2007, 10:58:51 pm »
Hi,

AFAIK upgrade possibility as we know it from Pluto will be included in formal 1.1 release. So I guess new installation will be needed for 1.1, but not anymore after that...

HTH,

regards,

Bulek.
Thanks in advance,

regards,

Bulek.

Andreaz

  • Regular Poster
  • **
  • Posts: 26
    • View Profile
Re: LMCE upgrade procedure
« Reply #2 on: July 30, 2007, 08:43:02 pm »
Would be REALLY nice to just upgrade from 1.1 beta2.
Yes, have used MANY hours with cover-arts etc.!!!

What about the Advanced,Configuration,backup/restore option? What is backed up and what is not??

savvycenter

  • Regular Poster
  • **
  • Posts: 21
    • View Profile
Re: LMCE upgrade procedure
« Reply #3 on: July 30, 2007, 09:51:45 pm »
I tried to install on top of beta 2 and I can't get it to run anymore. In fact, I got a samba failed to load problem and it now takes a long time to boot up. Look like I need to reinstall everything again. This is a big issue, we can't install everything again when a new release comes out.

cckrobinson

  • Veteran
  • ***
  • Posts: 124
    • View Profile
Re: LMCE upgrade procedure
« Reply #4 on: July 30, 2007, 10:52:28 pm »
I tried to install on top of beta 2 and I can't get it to run anymore. In fact, I got a samba failed to load problem and it now takes a long time to boot up. Look like I need to reinstall everything again. This is a big issue, we can't install everything again when a new release comes out.

That's interesting.  I had the exact same problem when I attempted to upgrade over top of Beta2.  I backed up my mythTV database and then purged everything related to myth and Pluto.  I got the same samba failure when I booted the box.  I eventually just gave up and did a clean install.